/*
 * Copyright (C) 2018-2020 David Sugar <tychosoft@gmail.com>.
 *
 * This file is free software; as a special exception the author gives
 * unlimited permission to copy and/or distribute it, with or without
 * modifications, as long as this notice is preserved.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
 * implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

#include "config.hpp"
#include <compiler.hpp>
#include <output.hpp>
#include <keyfile.hpp>
#include <cassert>

int main(int argc, char **argv)
{
	keyfile keys(SRC_PREFIX "/produceit.conf");
	assert(keys["lxc"]["path"] == "/var/lib/lxc");
}

